Bug 111255 - Cannot turn off Nautilus desktop
Cannot turn off Nautilus desktop
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
9
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-01 09:38 EST by Sam Putrensky
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 10:33:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sam Putrensky 2003-12-01 09:38:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1

Description of problem:
The help screens for the Nautilus file manager indicate that Nautilus
control of the Desktop can be turned off by using Edit -> Preferences
-> Desktop & Trash.  When I open the Preferences dialog, it sontains
only four tabs:  Views, Behavior, Icon Captions, Preview.  It does not
contian the indicated tab, and I cannot see how to disable the Desktop
backdrop.

If this feature has been removed from this version of Nautilus, or if
there is some other way to control the desktop, the Help screens
should be updated to match the application's behavior.

Version-Release number of selected component (if applicable):
nautilus-2.2.1-5

How reproducible:
Always

Steps to Reproduce:
1. Click on 'Home' Folder on Desktop
2. In Nautilus main window, choose 'Preferences' from Edit menu
3. Prefs window does not contain a Desktop & Trash tab, as the Help
screen indicates it should.
    

Expected Results:  Tab should be present

Additional info:
Comment 1 Alexander Larsson 2004-02-09 05:31:49 EST
the help needs to be updated. disabling the desktop now needs to be
done using gconf-editor.
Comment 2 Alexander Larsson 2004-10-04 10:33:08 EDT
This seems to have been fixed in the docs.

Note You need to log in before you can comment on or make changes to this bug.